<valueSet beschreibung="Das Value Set wird verwendet, um Elemente zu beschreiben, die keinen Wert tragen (nur erlaubt für Non-Mandatory-Elemente)" description="Set of valid codes to use for describing elements, which carry no value (Only allowed for non-mandatory elements)" displayName="ELGA_NullFlavor" effectiveDate="2020-06-08" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.2" last_change_date="2020-06-08" name="elga-nullflavor" statusCode="1" status_date="2020-06-08" verantw_Org="" version="202006" website="http://www.hl7.org">
    <conceptList>
        <concept code="NI" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="keine Information vorhanden" displayName="NoInformation" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="S"/>
        <concept code="INV" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="invalid" displayName="invalid" hinweise="Nur Gruppierung, nicht verwenden (in CDA R2 nicht erlaubt)" level="1" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="S"/>
        <concept code="OTH" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="Andere" displayName="Other" hinweise="" level="2" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="S"/>
        <concept code="NINF" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="negativ unendlich" displayName="Negative infinity" hinweise="" level="3" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
        <concept code="PINF" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="positiv unendlich" displayName="Positive infinity" hinweise="" level="3" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
        <concept code="MSK" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="maskiert/vertraulich/ nicht freigegeben" displayName="Masked" hinweise="" level="1" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
        <concept code="NA" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="nicht anwendbar" displayName="Not applicable" hinweise="" level="1" orderNumber="7" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
        <concept code="UNK" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="unbekannt" displayName="Unknown" hinweise="Wert ist unbekannt. Wenn der Wert bekannt ist, aber nicht codiert werden kann, soll UNC oder OTH verwendet werden." level="1" orderNumber="8" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="S"/>
        <concept code="ASKU" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="erfragt, aber unbekannt" displayName="Asked, but unknown" hinweise="" level="2" orderNumber="9" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="S"/>
        <concept code="NAV" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="noch nicht bekannt" displayName="Temporarily unavailable" hinweise="" level="3" orderNumber="10" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
        <concept code="NASK" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="nicht erfragt" displayName="Not asked" hinweise="" level="2" orderNumber="11" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
        <concept code="TRC" codeSystem="2.16.840.1.113883.5.1008" conceptStatus="1" conceptStatusDate="2020-06-08" concept_beschreibung="" deutsch="nur in Spuren vorhanden" displayName="Trace" hinweise="" level="2" orderNumber="12" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-null-flavor" relationships="" type="L"/>
    </conceptList>
</valueSet>
